﻿@model IEnumerable<WebApplication2.Models.AUTO>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Autos</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.PATENTE)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.ANO)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.COLOR)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.OBSERVACION)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.MODELO.DESCRIPCION_MODELO)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.PATENTE)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.ANO)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.COLOR)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.OBSERVACION)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.MODELO.DESCRIPCION_MODELO)
        </td>
        <td>
            @Html.ActionLink("Edit", "Edit", new { id=item.ID_AUTO }) |
            @Html.ActionLink("Details", "Details", new { id=item.ID_AUTO }) |
            @Html.ActionLink("Delete", "Delete", new { id=item.ID_AUTO })
        </td>
    </tr>
}

</table>
